Issue 106917 - Help page misaligned when opened from help index
Summary: Help page misaligned when opened from help index
Status: CLOSED FIXED
Alias: None
Product: documentation
Classification: Unclassified
Component: Online help (show other issues)
Version: OOO310m19
Hardware: PC Windows XP
: P3 Trivial (vote)
Target Milestone: 4.x
Assignee: Uwe Fischer
QA Contact: issues@documentation
URL:
Keywords:
: 107598 (view as issue list)
Depends on:
Blocks:
 
Reported: 2009-11-14 15:37 UTC by eddie_eyles
Modified: 2017-05-20 10:24 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description eddie_eyles 2009-11-14 15:37:32 UTC
If you click on an item in the help index, the help page that is opened is not 
aligned at the correct place - you have to scroll up or down to see the entry for 
the item you clicked on.  

Example 1: in help index, click on "SHEET function".  Page is opened that 
requires paging-up 3 times to see the description of the SHEET function.  

Example 2: in help index, click on "CEILING function".  Page is opened that shows 
the start of the description of the CEILING function at the very bottom, such 
that you must scroll down to see the whole description.
Comment 1 Uwe Fischer 2009-11-16 10:40:24 UTC
Looks like a Help issue.
Comment 2 Uwe Fischer 2009-11-16 10:42:31 UTC
Possible cause: some Calc pages are too long. Must be broken down into single
pages per function.
Comment 3 Uwe Fischer 2009-11-16 12:43:57 UTC
Created new CWS hccalc01 for this long overdue task. An own CWS because of high
expected word count.
Comment 4 Uwe Fischer 2009-12-04 14:06:12 UTC
Changed the Calc function descriptions to look more like the Wiki pages.
Folder scalc/01 in CWS hccalc01

removing 04060100.xhp
removing 04060101.xhp
removing 04060102.xhp
removing 04060103.xhp
removing 04060104.xhp
removing 04060105.xhp
removing 04060106.xhp
removing 04060107.xhp
removing 04060108.xhp
removing 04060109.xhp
removing 04060110.xhp
removing 04060111.xhp
removing 04060115.xhp
removing 04060116.xhp
removing 04060118.xhp
removing 04060119.xhp
removing 04060181.xhp
removing 04060182.xhp
removing 04060183.xhp
removing 04060184.xhp
removing 04060185.xhp
adding abs.xhp
adding accrint.xhp
adding accrintm.xhp
adding acos.xhp
adding acosh.xhp
adding acot.xhp
adding acoth.xhp
adding address.xhp
adding amordegrc.xhp
adding amorlinc.xhp
adding and.xhp
adding arabic.xhp
adding areas.xhp
adding asc.xhp
adding asin.xhp
adding asinh.xhp
adding atan.xhp
adding atan2.xhp
adding atanh.xhp
adding avedev.xhp
adding average.xhp
adding averagea.xhp
adding b.xhp
adding bahttext.xhp
adding base.xhp
adding besseli.xhp
adding besselj.xhp
adding besselk.xhp
adding bessely.xhp
adding betadist.xhp
adding betainv.xhp
adding bin2dec.xhp
adding bin2hex.xhp
adding bin2oct.xhp
adding binomdist.xhp
adding ceiling.xhp
adding cell.xhp
adding char.xhp
adding chidist.xhp
adding chiinv.xhp
adding chisqdist.xhp
adding chisqinv.xhp
adding chitest.xhp
adding choose.xhp
adding clean.xhp
adding code.xhp
adding column.xhp
adding columns.xhp
adding combin.xhp
adding combina.xhp
adding complex.xhp
adding concatenate.xhp
adding confidence.xhp
adding convert.xhp
adding convert_add.xhp
adding correl.xhp
adding cos.xhp
adding cosh.xhp
adding cot.xhp
adding coth.xhp
adding count.xhp
adding counta.xhp
adding countblank.xhp
adding countif.xhp
adding coupdaybs.xhp
adding coupdays.xhp
adding coupdaysnc.xhp
adding coupncd.xhp
adding coupnum.xhp
adding couppcd.xhp
adding covar.xhp
adding critbinom.xhp
adding cumipmt.xhp
adding cumipmt_add.xhp
adding cumprinc.xhp
adding cumprinc_add.xhp
adding current.xhp
adding date.xhp
adding datevalue.xhp
adding daverage.xhp
adding day.xhp
adding days.xhp
adding days360.xhp
adding daysinmonth.xhp
adding daysinyear.xhp
adding db.xhp
adding dcount.xhp
adding dcounta.xhp
adding ddb.xhp
adding dde.xhp
adding dec2bin.xhp
adding dec2hex.xhp
adding dec2oct.xhp
adding decimal.xhp
adding degrees.xhp
adding delta.xhp
adding devsq.xhp
adding dget.xhp
adding disc.xhp
adding dmax.xhp
adding dmin.xhp
adding dollar.xhp
adding dollarde.xhp
adding dollarfr.xhp
adding dproduct.xhp
adding dstdev.xhp
adding dstdevp.xhp
adding dsum.xhp
adding duration.xhp
adding duration_add.xhp
adding dvar.xhp
adding dvarp.xhp
adding eastersunday.xhp
adding edate.xhp
adding effect_add.xhp
adding effective.xhp
adding eomonth.xhp
adding erf.xhp
adding erfc.xhp
adding errortype.xhp
adding euroconvert.xhp
adding even.xhp
adding exact.xhp
adding exp.xhp
adding expondist.xhp
adding fact.xhp
adding factdouble.xhp
adding false.xhp
adding fdist.xhp
adding find.xhp
adding finv.xhp
adding fisher.xhp
adding fisherinv.xhp
adding fixed.xhp
adding floor.xhp
adding forecast.xhp
adding formula.xhp
adding frequency.xhp
adding ftest.xhp
removing func_date.xhp
removing func_datevalue.xhp
removing func_day.xhp
removing func_days.xhp
removing func_days360.xhp
removing func_eastersunday.xhp
removing func_edate.xhp
removing func_eomonth.xhp
removing func_hour.xhp
removing func_minute.xhp
removing func_month.xhp
removing func_networkdays.xhp
removing func_now.xhp
removing func_second.xhp
removing func_time.xhp
removing func_timevalue.xhp
removing func_today.xhp
removing func_weekday.xhp
removing func_weeknum.xhp
removing func_weeknumadd.xhp
removing func_workday.xhp
removing func_year.xhp
removing func_yearfrac.xhp
adding fv.xhp
adding fvschedule.xhp
adding gamma.xhp
adding gammadist.xhp
adding gammainv.xhp
adding gammaln.xhp
adding gauss.xhp
adding gcd.xhp
adding gcd_add.xhp
adding geomean.xhp
adding gestep.xhp
adding getpivotdata.xhp
adding growth.xhp
adding harmean.xhp
adding hex2bin.xhp
adding hex2dec.xhp
adding hex2oct.xhp
adding hlookup.xhp
adding hour.xhp
adding hyperlink.xhp
adding hypgeomdist.xhp
adding if.xhp
adding imabs.xhp
adding imaginary.xhp
adding imargument.xhp
adding imconjugate.xhp
adding imcos.xhp
adding imdiv.xhp
adding imexp.xhp
adding imln.xhp
adding imlog10.xhp
adding imlog2.xhp
adding impower.xhp
adding improduct.xhp
adding imreal.xhp
adding imsin.xhp
adding imsqrt.xhp
adding imsub.xhp
adding imsum.xhp
adding index.xhp
adding indirect.xhp
adding info.xhp
adding int.xhp
adding intercept.xhp
adding intrate.xhp
adding ipmt.xhp
adding irr.xhp
adding isblank.xhp
adding iserr.xhp
adding iserror.xhp
adding iseven.xhp
adding iseven_add.xhp
adding isformula.xhp
adding isleapyear.xhp
adding islogical.xhp
adding isna.xhp
adding isnontext.xhp
adding isnumber.xhp
adding isodd.xhp
adding isodd_add.xhp
adding ispmt.xhp
adding isref.xhp
adding istext.xhp
adding jis.xhp
adding kurt.xhp
adding large.xhp
adding lcm.xhp
adding lcm_add.xhp
adding left.xhp
adding len.xhp
adding linest.xhp
adding ln.xhp
adding log.xhp
adding log10.xhp
adding logest.xhp
adding loginv.xhp
adding lognormdist.xhp
adding lookup.xhp
adding lower.xhp
adding main_add-in.xhp
adding main_array.xhp
adding main_complex.xhp
adding main_convert.xhp
adding main_database.xhp
adding main_date_time.xhp
adding main_financial.xhp
adding main_functions.xhp
adding main_information.xhp
adding main_logical.xhp
adding main_mathematical.xhp
adding main_spreadsheet.xhp
adding main_statistical.xhp
adding main_text.xhp
adding match.xhp
adding max.xhp
adding maxa.xhp
adding mdeterm.xhp
adding mduration.xhp
adding median.xhp
adding mid.xhp
adding min.xhp
adding mina.xhp
adding minute.xhp
adding minverse.xhp
adding mirr.xhp
adding mmult.xhp
adding mod.xhp
adding mode.xhp
adding month.xhp
adding months.xhp
adding mround.xhp
adding multinomial.xhp
adding munit.xhp
adding n.xhp
adding na.xhp
adding negbinomdist.xhp
adding networkdays.xhp
adding nominal.xhp
adding nominal_add.xhp
adding normdist.xhp
adding norminv.xhp
adding normsdist.xhp
adding normsinv.xhp
adding not.xhp
adding now.xhp
adding nper.xhp
adding npv.xhp
adding oct2bin.xhp
adding oct2dec.xhp
adding oct2hex.xhp
adding odd.xhp
adding oddfprice.xhp
adding oddfyield.xhp
adding oddlprice.xhp
adding oddlyield.xhp
adding offset.xhp
adding or.xhp
adding pearson.xhp
adding percentile.xhp
adding percentrank.xhp
adding permut.xhp
adding permutationa.xhp
adding phi.xhp
adding pi.xhp
adding pmt.xhp
adding poisson.xhp
adding power.xhp
adding ppmt.xhp
adding price.xhp
adding pricedisc.xhp
adding pricemat.xhp
adding prob.xhp
adding product.xhp
adding proper.xhp
adding pv.xhp
adding quartile.xhp
adding quotient.xhp
adding radians.xhp
adding rand.xhp
adding randbetween.xhp
adding rank.xhp
adding rate.xhp
adding received.xhp
adding replace.xhp
adding rept.xhp
adding right.xhp
adding roman.xhp
adding rot13.xhp
adding round.xhp
adding rounddown.xhp
adding roundup.xhp
adding row.xhp
adding rows.xhp
adding rri.xhp
adding rsq.xhp
adding search.xhp
adding second.xhp
adding seriessum.xhp
adding sheet.xhp
adding sheets.xhp
adding sign.xhp
adding sin.xhp
adding sinh.xhp
adding skew.xhp
adding sln.xhp
adding slope.xhp
adding small.xhp
adding sqrt.xhp
adding sqrtpi.xhp
adding standardize.xhp
adding stdev.xhp
adding stdeva.xhp
adding stdevp.xhp
adding stdevpa.xhp
adding steyx.xhp
adding style.xhp
adding substitute.xhp
adding subtotal.xhp
adding sum.xhp
adding sumif.xhp
adding sumproduct.xhp
adding sumsq.xhp
adding sumx2my2.xhp
adding sumx2py2.xhp
adding sumxmy2.xhp
adding syd.xhp
adding t.xhp
adding tan.xhp
adding tanh.xhp
adding tbilleq.xhp
adding tbillprice.xhp
adding tbillyield.xhp
adding tdist.xhp
adding text.xhp
adding time.xhp
adding timevalue.xhp
adding tinv.xhp
adding today.xhp
adding transpose.xhp
adding trend.xhp
adding trim.xhp
adding trimmean.xhp
adding true.xhp
adding trunc.xhp
adding ttest.xhp
adding type.xhp
adding unichar.xhp
adding unicode.xhp
adding upper.xhp
adding value.xhp
adding var.xhp
adding vara.xhp
adding varp.xhp
adding varpa.xhp
adding vdb.xhp
adding vlookup.xhp
adding weekday.xhp
adding weeknum.xhp
adding weeknum_add.xhp
adding weeks.xhp
adding weeksinyear.xhp
adding weibull.xhp
adding workday.xhp
adding xirr.xhp
adding xnpv.xhp
adding year.xhp
adding yearfrac.xhp
adding years.xhp
adding yield.xhp
adding yielddisc.xhp
adding yieldmat.xhp
adding ztest.xhp
Comment 5 Uwe Fischer 2009-12-11 08:12:30 UTC
*** Issue 107598 has been marked as a duplicate of this issue. ***
Comment 6 Uwe Fischer 2009-12-11 13:05:16 UTC
verified in CWS
Comment 7 Uwe Fischer 2010-06-01 14:43:20 UTC
Due to problems with high word count and high number of files, the CWS hccalc01
was shifted to OOo 3.4